.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-11.485600px;}
.ls3{letter-spacing:-5.292000px;}
.ls4{letter-spacing:-4.978400px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.944000px;}
._8{margin-left:-3.531200px;}
._3{margin-left:-2.176400px;}
._5{margin-left:-1.064000px;}
._4{width:1.168400px;}
._6{width:4.068000px;}
._7{width:5.148000px;}
._1{width:9.133600px;}
._0{width:10.701600px;}
._2{width:12.308800px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(10,145,133);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(123,121,121);}
.fs7{font-size:19.600000px;}
.fs0{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:39.200000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:88.000000px;}
.y0{bottom:44.967376px;}
.y1{bottom:78.252550px;}
.y2{bottom:115.733340px;}
.y16{bottom:627.548486px;}
.y15{bottom:656.456085px;}
.y14{bottom:670.909884px;}
.y13{bottom:685.363684px;}
.y12{bottom:770.101654px;}
.y11{bottom:793.227733px;}
.y10{bottom:816.353812px;}
.yf{bottom:839.479892px;}
.ye{bottom:862.606132px;}
.yd{bottom:885.732211px;}
.yc{bottom:908.858290px;}
.yb{bottom:931.984370px;}
.ya{bottom:989.799568px;}
.y9{bottom:1007.144127px;}
.y8{bottom:1024.488687px;}
.y7{bottom:1041.833246px;}
.y6{bottom:1059.177806px;}
.y5{bottom:1093.866925px;}
.y4{bottom:1152.657434px;}
.y3{bottom:1223.492133px;}
.h2{height:17.695312px;}
.h9{height:20.412000px;}
.h7{height:26.542969px;}
.h3{height:35.232000px;}
.h8{height:35.390625px;}
.h6{height:41.104000px;}
.h4{height:49.248000px;}
.h5{height:64.592000px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:45.523848px;}
.x4{left:50.076152px;}
.x2{left:282.247374px;}
.x5{left:489.380601px;}
.x1{left:835.816014px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.535707pt;}
.ls3{letter-spacing:-4.393585pt;}
.ls4{letter-spacing:-4.133225pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.637618pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-4.104665pt;}
._8{margin-left:-2.931714pt;}
._3{margin-left:-1.806916pt;}
._5{margin-left:-0.883366pt;}
._4{width:0.970043pt;}
._6{width:3.377382pt;}
._7{width:4.274032pt;}
._1{width:7.583003pt;}
._0{width:8.884806pt;}
._2{width:10.219154pt;}
.fs7{font-size:16.272538pt;}
.fs0{font-size:19.925556pt;}
.fs8{font-size:23.246483pt;}
.fs6{font-size:29.888335pt;}
.fs2{font-size:32.545076pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:59.776669pt;}
.fs5{font-size:73.060374pt;}
.y0{bottom:37.333333pt;}
.y1{bottom:64.967733pt;}
.y2{bottom:96.085467pt;}
.y16{bottom:521.010533pt;}
.y15{bottom:545.010533pt;}
.y14{bottom:557.010533pt;}
.y13{bottom:569.010533pt;}
.y12{bottom:639.362667pt;}
.y11{bottom:658.562667pt;}
.y10{bottom:677.762667pt;}
.yf{bottom:696.962667pt;}
.ye{bottom:716.162800pt;}
.yd{bottom:735.362800pt;}
.yc{bottom:754.562800pt;}
.yb{bottom:773.762800pt;}
.ya{bottom:821.762800pt;}
.y9{bottom:836.162800pt;}
.y8{bottom:850.562800pt;}
.y7{bottom:864.962800pt;}
.y6{bottom:879.362800pt;}
.y5{bottom:908.162800pt;}
.y4{bottom:956.972533pt;}
.y3{bottom:1015.781733pt;}
.h2{height:14.691206pt;}
.h9{height:16.946686pt;}
.h7{height:22.036809pt;}
.h3{height:29.250717pt;}
.h8{height:29.382412pt;}
.h6{height:34.125836pt;}
.h4{height:40.887242pt;}
.h5{height:53.626314pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:37.795333pt;}
.x4{left:41.574800pt;}
.x2{left:234.330667pt;}
.x5{left:406.299200pt;}
.x1{left:693.920800pt;}
}
